@charset "UTF-8";
/**
 *
 * $Revision: 1.2 $
 *
 * TOC
 * (01.original element style)
 * 02.logo
 * 03.background (layout)
 * 04.border
 * 05.text,inline
 * 06.button
 * 07.-
 * 08.popup box
 *
 */



/**
 * ============================
 *
 *
 * 02.logo
 *
 *
 * ============================
 */

#logo{
background:url(/now/pc/skin/cmn/img/logo/orgn/amebanow_660000.png) no-repeat 0 0;
}



/**
 * ============================
 *
 *
 * 03.background (layout)
 *
 *
 * ============================
 */


/**
 *
 * base
 *
 */
#base1{
background:url(../img/base_bg_image.png) #fcd3d3 repeat-y fixed 50% 23px;
}
#base2{
background:url(../img/base_bg_item.png) no-repeat fixed 50% 21px;
}
#base3{
background:url(../img/base_bg_scroll.png) repeat-y fixed 50% 23px;
}


/**
 *
 * frame
 *
 */
#frame{}
#frameSub{}


/**
 *
 * header
 *
 */
#headerArea{}
#logoArea{}


/**
 *
 * contentsArea
 *
 */
#contentsArea{}
#contentsAreaSub{}
.skinPopupBox{
background:none repeat scroll 0 0 #CCCCCC;
}
.skinPopupBoxSub{
background:none repeat scroll 0 0 #FFFFFF;
}

/**
 *
 * mainArea
 *
 */
#mainArea{
background-color:#fef2f2;
}
#mainAreaSub{
background:#fff;
}


/**
 *
 * asideArea
 *
 */
#asideArea{}
#asideAreaSub{}


/**
 *
 * .asideMdl
 *
 */
.asideMdl{
background-color:#fef2f2;
}
.asideMdlHeader{}
.asideMdlSub{
padding:6px 9px 4px;
border:1px solid #fdcfca;
background:#fff;
}
.section {}
.asideMdl .hr{}


/**
 *
 * timeline entry
 *
 */

/* log */
.skinWeakBg,
.logListArea li{
background-color:#f7f1ee;
}


/* reply */
.skinStrongBg,
.replyToMe,
.editorPostElm{
background-color:#ffebeb !important;
}





/**
 * ============================
 *
 *
 * 04.border
 *
 *
 * ============================
 */


/**
 *
 * hr
 *
 */
.hr{
border-bottom:1px solid #bbbbbb !important;
border-bottom:1px solid #bbbbbb;/* ie6 */
}


/**
 *
 * mainArea
 *
 */
.skinMainHr{
border-bottom:1px dashed #4d3327 !important;
}


/**
 *
 * timeline
 *
 */
#nowListArea > li{
border-bottom:1px dashed #4d3327;
}

.skinBaseBorder,
#cListMainArea li{
border-top:1px dashed #4d3327;
}


/**
 *
 * timeline StrongBorder
 *
 */
.skinStrongBorder,
#nowListArea > .addFirstLine{
border-top:solid 1px #ea8080;
}


/**
 *
 * textarea
 *
 */
.textarea{
background:#fff;
}

/* focus */
.textarea:focus{
border-color:#85695e;

box-shadow:0 0 4px #85695e;
-moz-box-shadow:0 0 4px #85695e;
-webkit-box-shadow:0 0 4px #85695e;
}




/**
 * ============================
 *
 *
 * 05.text,inline
 *
 *
 * ============================
 */


/**
 *
 * text
 *
 */

/* base */
.skinBaseColor,
body{
color:#5c3827;
}

/* weak */
.skinWeakColor,
.event,
.time,
.time a{
color:#bda59b;
}

/* #tag */
.skinPointColor,
.tag{
color:#389daf;
}

/* alert */
.alert{
color:#389DAE;
}



/**
 *
 * anchor
 *
 */
.skinAnchorColor,
a {
color:#d91611;
}
.skinAnchorHoverColor,
a:hover {
color:#3e74b6;
}
.skinAnchorActiveColor,
a:active {
color:#3e74b6;
}



/**
 *
 * highlight
 *
 */
.highlight,
.tempImage{
background-color:#fff0f0 !important;
}

.closeComment{
color:#fce0e0;
background-color:#4d3327;
}
a:hover.closeComment{
color:#fce0e0;
}


/**
 *
 * heading
 *
 */
.skinHeading{
background-color:#e8d9d0;
}



/**
 *
 * list icon
 * (override)
 *
 */
.skinListIco,
.itemList li{}


/**
 *
 * comments icon
 * (override)
 *
 */
.skinCommentsIco,
.comments1 > .res,
.logListArea .comments1 > .res{
background:url(../img/ico_smile.gif) no-repeat 100% 1px;
}



/**
 *
 * my now icon
  *
 */
.icoNowAF{
background-image:url(../img/ico_mynow.gif);
}



/**
 * ============================
 *
 *
 * 06.button
 *
 *
 * ============================
 */


/**
 *
 * loader
 *
 */
.loading{
background:url(/now/pc/skin/cmn/img/loader/base/loader_dotted4_3d.gif) no-repeat 50% 50%;
}



/**
 *
 * timelineBtn
 *
 */
.button,
#timelineBtn{
width:450px;
height:38px;
text-indent:-9999px;
outline:none;
overflow:hidden;
background:url(../img/timeline_btn.png) no-repeat 0 0;
}
.buttonHover,
:hover#timelineBtn{
background-position:0 -38px;
}
.buttonActive,
:active#timelineBtn{
background-position:0 -76px !important;
}



/**
 *
 * follow button
 *
 */
.followButton,
.userFollowBtn a,
.userFollowComplete{
display:block;
width:132px;
height:27px;
text-indent:-9999px;
outline:none;
overflow:hidden;
background:url(../img/follow_btn.png) no-repeat 0 0;
}
.followButtonHover,
.userFollowBtn a:hover{
background-position:0 -27px;
}
.followButtonActive,
.userFollowBtn a:active{
background-position:0 -54px !important;
}
.userFollowComplete{
background-position:0 -81px !important;
}




/**
 * ============================
 *
 *
 * 08.popup box
 *
 *
 * ============================
 */


/**
 *
 * commentsArea
 *
 */
#commentsArea{
background:#4d3327;
}
#commentsAreaIn{
background:#fff;
}
.outputEditor #cListArea{
border-color:#4d3327;
}





